catalog:
  title: planning scene manager

templates:
- github
- cmake-catkin
- base

variables:
  description: >-
    Planning scene manager, communicating with bonsai, object rec and
    object fitter

  github.user: CentralLabFacilities
  github.project: planning_scene_manager

  branches:
  - master
